export declare const ParallaxWrapper: import("@stitches/react/types/styled-component").StyledComponent<"div", {}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
export declare const ParallaxScroller: import("@stitches/react/types/styled-component").StyledComponent<import("framer-motion").ForwardRefComponent<HTMLDivElement, import("framer-motion").HTMLMotionProps<"div">>, {}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
export declare const ParallaxSpan: import("@stitches/react/types/styled-component").StyledComponent<"span", {}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
